@import 'variables.less';

nav {
    background:@header-color;
    color: @text-header;
    padding: 20px;
    width: auto;
    font-size: 130%;

    .nav-wrapper {
      max-width: 900px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: auto;
      margin: 0 auto;

      .left-nav {
        a {
          margin-right: 10px;
          font-weight: 300;
        }
      }
    }

    a {
        color: @text-header;
        transition: @transition;
        font-family: @title-font;
        text-decoration: none;

        &:hover {
            cursor: pointer;
            opacity: .7;
        }
    }
}
